function FileData_Pairs(x)
{
x.t("available","languages");
x.t("table","cell");
x.t("table","row");
x.t("table","(s)");
x.t("preferences","select");
x.t("preferences","using");
x.t("enabled","enable");
x.t("tracer","options");
x.t("tracer","software");
x.t("tracer","using");
x.t("close","window");
x.t("height","table");
x.t("height","sets");
x.t("height","rows");
x.t("default","settings");
x.t("list","select");
x.t("channels","show");
x.t("defaults","return");
x.t("settings","default");
x.t("settings","click");
x.t("cancel","close");
x.t("window","without");
x.t("boxes","table");
x.t("map","preferences");
x.t("selection","boxes");
x.t("sets","height");
x.t("cell","tracer");
x.t("options","map");
x.t("options","select");
x.t("options","environment");
x.t("options","configure");
x.t("select","available");
x.t("select","table");
x.t("select","enabled");
x.t("select","options");
x.t("select","gauge");
x.t("select","duration");
x.t("select","manually");
x.t("gauges","gauge");
x.t("accept","changes");
x.t("software","preferences");
x.t("row","height");
x.t("changes","click");
x.t("enable","table");
x.t("rows","table");
x.t("languages","click");
x.t("return","settings");
x.t("environment","options");
x.t("gauge","channels");
x.t("gauge","panel");
x.t("click","defaults");
x.t("click","cancel");
x.t("click","accept");
x.t("drop-down","list");
x.t("panel","using");
x.t("(s)","using");
x.t("show","gauges");
x.t("configure","environment");
x.t("using","selection");
x.t("using","drop-down");
x.t("duration","table");
x.t("manually","select");
x.t("without","changes");
}
